Workstation

Workstation Overview

This section provides help on the following NVIDIA Control Panel features - available with NVIDIA Quadro cards - that are specific to workstation applications:

  • Frame Synchronisation

    • Frame synchronisation is the process of synchronising display pixel scanning to a synchronisation source. When several systems are connected, a sync signal is fed from a master system to the other systems in the network, and the displays are synchronised with each other.

  • Graphics to SDI Output

    • Serial Digital Interface (SDI) is a digital, uncompressed high quality video format used for film and video post production and broadcast applications. The NVIDIA Quadro® FX SDI graphics card converts composited video and graphics to uncompressed 8-bit, 10-bit, or 12-bit SDI output.

  • Edge Overlap Adjustment

    • Edge overlap adjustment lets you define an area along the edge of adjacent displays to repeat in a multiple projection system. When the adjacent projections overlap in that area, the result is better fusion of the two displays.

  • Mosaic and SLI Mosaic Mode

    • Mosaic and SLI Mosaic Mode lets you use multiple displays to create a larger virtual canvas.

  • ECC State Control

You can turn on or off Error Correction Code (ECC) activity on supported GPUs. When turned on, ECC detects and, where possible, corrects errors in data processing within the GPU.

  • SDI Capture

    • Serial Digital Interface (SDI) is a digital, uncompressed high quality video format used for film and video post production and broadcast applications. The NVIDIA® Quadro® SDI Capture card enables multi-stream, uncompressed video to be streamed directly to Quadro SDI-enabled GPU memory.

  • EDID_Management

The NVIDIA driver lets you take the EDID information from a connected display and save it to a file on your disk, and also force an EDID to be applied to a specific connector on your graphics card.

NOTE: For Windows Versions – Workstation features under newer versions of Windows are in development and may not be available with your graphics driver version. Consult the release notes for the latest list of unsupported features.

2005-2011 NVIDIA Corporation. All rights reserved. Workstation


Frame Synchronisation

Frame synchronisation is the process of synchronising display pixel scanning to a synchronisation source. When several systems are connected, a sync signal is fed from a master system to the other systems in the network, and the displays are synchronised with each other.

NVIDIA frame synchronising technology involves two main processes:

  • Frame lock synchronises applications across multiple displays or windows. Frame lock allows the display channels from multiple workstations to be synchronised, thus creating one large "virtual display" that can be driven by a multisystem cluster for performance scalability.

  • Genlock (also known as "house sync") synchronises one or more systems to a common sync source. Genlock allows the graphics output to be synchronised to an external source, typically for film and broadcast video applications.

The following NVIDIA products support frame synchronisation:

  • NVIDIA Quadro FX 3000G

  • NVIDIA Quadro G-Sync combined with NVIDIA Quadro FX 5500 or 4500.

  • NVIDIA Quadro G-Sync II combined with NVIDIA Quadro FX 5800, 5600, 4800, or 4600.

  • For help on using frame synchronisation, see How Do I.

  • For reference information, see Reference.


How do I...

  • Synchronise my system to a house sync

  • Synchronise multiple systems

  • Adjust how my graphic card handles an external sync signal

  • Change the timing signal frequency generated by the server

  • Introduce a timing delay to the house sync

  • Introduce a timing delay at each client

  • Quickly reassign the server

  • View the status of my frame lock setup


To synchronise my system to a house sync

  1. Connect the external sync source to the House Sync BNC connector on the NVIDIA Quadro G-Sync card or the NVIDIA Quadro FX 3000G.

    • The House Sync LED on the graphics card bracket should turn green to indicate that the hardware has detected the house sync timing signal.

    • NVIDIA Quadro FX 4500/5500 SDI: An occasional red flash is OK, but a steady red LED means that the hardware cannot detect the house sync timing signal. Check the signal source and correct the problem before proceeding.

    • NVIDIA Quadro FX 4600/5600/4800/5800 SDI: No LED light (grey) means that the hardware cannot detect the house sync timing signal. Check the signal source and correct the problem before proceeding.

  2. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Synchronise Displays.

  3. Under The timing server, click the On this system radio button.

  4. Click Apply.

Normally, the software automatically detects the signal type that is being used. If the driver fails to detect the signal type, you can force the software to detect the signal type as explained in House Sync Signal Detection.

Related topics

  • Synchronise multiple systems

  • Adjust how my graphic card handles an external sync signal

  • Change the timing signal frequency generated by the server

  • Introduce a timing delay to the house sync

  • Introduce a timing delay at each client

  • Quickly reassign the server

  • View the status of my frame lock setup

  • House Sync Signal Detection


To synchronise multiple systems

Note: If you are using an NVIDIA Quadro Plex Model IV or an NVIDIA Quadro FX 5600, and intend to synchronise 3D stereo, then you must first enable Stereo from the Program Settings tab of the Manage 3D Settings page.

To synchronise multiple systems

  1. Daisy chain the NVIDIA Quadro G-Sync or NVIDIA Quadro FX 3000G cards from each system together using standard CAT5 patch cabling plugged into the RJ45 connectors.

    2. You can connect to any of the two RJ45 connectors. Each connector automatically configures itself as an input or output after all the connections are made and one system is configured as the timing server.

    Warning: The voltage and signal on the frame lock ports are different from Ethernet signals. Do not connect a frame lock port to an Ethernet card or network hub. Doing so can damage your hardware.

  2. If you are synchronising all the systems to an external house sync signal, then connect the external signal source to the House Sync BNC connector on the NVIDIA G-Sync or NVIDIA Quadro FX 3000G card that you've designated to be the timing server.

  3. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Synchronise Displays.

  4. Under The timing server is, click the On this system radio button.

    • If the system has multiple displays, the driver automatically selects the primary display to be the timing server and all other displays are the clients.

    • To change the configuration, click the icon of the display that you want to be the timing server, then under Select displays to lock to the server, select the check boxes for any displays that you want to lock to the server as clients.

  5. Click Apply.

Set Up the Clients

Perform the following steps for each system that you want to lock to the server as clients:

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Synchronise Displays.

    2. Under The timing server is, the On another system radio button should already be selected.

  2. Under Select displays to lock to the server, select the check boxes for the displays that you want to lock to the server as clients.

    3. You can select only displays whose refresh rates match that of the server. Selected displays will be synchronised to the server.

  3. Click Apply.

Related topics

  • Synchronise my system to a house sync

  • Adjust how my graphic card handles an external sync signal

  • Change the timing signal frequency generated by the server

  • Introduce a timing delay to the house sync

  • Introduce a timing delay at each client

  • Quickly reassign the server

  • View the status of my frame lock setup

  • House Sync Signal Detection


To adjust how my graphic card handles an external sync signal

To adjust how my graphics card handles an external sync signal

Note: These instructions apply to the timing server that is connected to a house sync signal.

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Synchronise Displays.

  2. Make sure that the On this system radio button under The timing server is selected.

  3. Open the Server Setting dialogue box using one of the following methods:

    • From the Synchronise Displays page, click Edit Settings, or

    • From the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology, then right click the display icon that is assigned to be the server and click Server Settings.

  4. Under The synchronisation signals are based on, click the An external house signal radio button.

    The Server Setting dialogue box will show the incoming house sync frequency. A frequency of 0.00 Hz indicates that the system has not yet been set as the server.

  5. Configure additional synchronisation settings as needed:

    • If the card you are using is an NVIDIA Quadro FX 3000G, then click the Refresh rate list arrow and choose a refresh rate that matches the incoming house sync frequency, indicated in bold text.

    • If necessary, select the appropriate sync signal detection setting.

    • Select which edge of the sync signal to use to trigger the sync pulses - leading or falling edge.

    • If necessary, you can double the sync frequency by clicking the Both edges radio button under Trigger sync pulses from the frame start signal using. This control is available only for TTL signals.

    • If the external signal is an interlaced signal - such as is used to drive a 1080i display - then click the The external signal is an interlaced signal check box.

  6. Click OK.

    7. A Monitor Settings dialogue box appears, asking if you want to keep the changed settings.

    Click Yes to keep the new settings, or No to revert to the previous settings.

Related topics

  • Synchronise my system to a house sync

  • Synchronise multiple systems

  • Change the timing signal frequency generated by the server

  • Introduce a timing delay to the house sync

  • Introduce a timing delay at each client

  • Quickly reassign the server

  • View the status of my frame lock setup

  • House Sync Signal Detection


To change the timing signal frequency generated by the server

Follow these instructions if you are using the server to generate the timing signals and you want to change the timing signal frequency.

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Synchronise Displays.

  2. Make sure that the On this system radio button under The timing server is selected.

  3. Click Edit Settings to open the Server Settings dialogue box.

  4. Under The synchronisation pulses are based on, click the Internal timing signal with a refresh rate of radio button.

  5. Click the list arrow and select a refresh rate, then click OK.

    6. The refresh rate of the server display as well as the frequency of the timing signal will change based on your selection.

Related topics

  • Synchronise my system to a house sync

  • Synchronise multiple systems

  • Adjust how my graphic card handles an external sync signal

  • Introduce a timing delay to the house sync

  • Introduce a timing delay at each client

  • Quickly reassign the server

  • View the status of my frame lock setup

  • House Sync Signal Detection


To introduce a timing delay to the house sync

  1. Make sure a House Sync signal is connected to the server.

  2. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Synchronise Displays.

  3. Make sure that the On this system radio button under The timing server is selected.

  4. Click Edit Settings to open the Server Settings dialogue box.

  5. Under The synchronisation pulse is based on, click the An external house signal radio button.

  6. In the Sync delay text box, enter the delay (in microseconds) that you want to introduce to the house sync signal, then click OK.

Related topics

  • Synchronise my system to a house sync

  • Synchronise multiple systems

  • Adjust how my graphic card handles an external sync signal

  • Change the timing signal frequency generated by the server

  • Introduce a timing delay at each client

  • Quickly reassign the server

  • View the status of my frame lock setup

  • House Sync Signal Detection


To introduce a timing delay at each client

Perform the following steps wherever you want to introduce a delay in the timing signal transmission chain:

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology.

  2. Right-click the G-Sync image, then click G-Sync settings from the pop-up menu to open the G-Sync Settings dialogue box.

  3. In the Sync delay text box, enter the delay (in microseconds) that you want to introduce to the timing signal, then click OK.

Related topics

  • Synchronise my system to a house sync

  • Synchronise multiple systems

  • Adjust how my graphic card handles an external sync signal

  • Change the timing signal frequency generated by the server

  • Introduce a timing delay to the house sync

  • Quickly reassign the server

  • View the status of my frame lock setup

  • House Sync Signal Detection


To quickly reassign the server/client displays

To quickly reassign the server/client displays/client displays on the same system

Method 1

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology.

  2. Right click the server display icon and then from the context menu uncheck Treat as server.

  3. Right click the display that you want to use as the server and then from the context menu check Treat as Server.

  4. Right click any displays that you want to be clients, then from the context menu check Treat as Client.

Method 2

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Synchronise Displays.

  2. Click one of the client displays that you want to be the server display.

  3. Under Select displays to lock to the server, select the check boxes for any displays that you want to lock to the server as clients, then click Apply.

Related topics

  • Synchronise my system to a house sync

  • Synchronise multiple systems

  • Adjust how my graphic card handles an external sync signal

  • Change the timing signal frequency generated by the server

  • Introduce a timing delay to the house sync

  • Introduce a timing delay at each client

  • View the status of my frame lock setup

  • House Sync Signal Detection


To view the status of my frame lock setup

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology.

    2. In some driver versions, the text reads "View Status".

    See View Status for details about this page.

Related topics

  • Synchronise my system to a house sync

  • Synchronise multiple systems

  • Adjust how my graphic card handles an external sync signal

  • Change the timing signal frequency generated by the server

  • Introduce a timing delay to the house sync

  • Introduce a timing delay at each client

  • Quickly reassign the server

  • View Status

  • House Sync Signal Detection


Frame Sync Reference

This section provides reference information on NVIDIA Frame Synchronisation.

  • View Status

  • House Sync Signal Detection


View Status

The View System Topology page provides a tree view of the the physical and logical topology, or hierarchy, of the displays and graphics cards in your system. It provides frame lock status information for each display as well as connection status information for the NVIDIA Quadro G-Sync card or NVIDIA Quadro FX 3000G. In addition to viewing status information, you can also change various settings using the View System Topology page.

Viewing the G-Sync Status

The G-Sync branch appears under the corresponding Quadro FX or Quadro Plex branch, and indicates whether the G-Sync is acting as a client or server. When you click the G-Sync [+] icon, the G-Sync branch expands to show the following:

  • Link to the Synchronise displays page so you can access the sync settings.

  • Status of each frame lock port, including

  • Whether or not the frame lock port is used.

  • The direction of the timing signal at the frame lock port - either IN or OUT.

  • Whether the frame lock port has been accidentally connected to an ethernet port

  • Status of the external sync signal, including

  • If a valid house signal is present (green icon)

  • If the house signal is lost (red icon)

  • If no house signal is connected (blank icon)

  • Stereo sync state (client); whether or not stereo is in phase with the server

  • Any warnings applicable to the G-Sync setup

  • Click the More icon to show the following additional details:

  • Firmware version

  • Sync mode (server): TTL, Auto composite, bi-level composite, or tri-level composite

Viewing the G-Sync Display Status

The G-Sync displays appear under the corresponding Quadro FX branch. When you click the Display [+] icon, the branch expands to show the following:

  • Whether the display is a client or server

  • Link to the Change Resolution page so you can check the display resolution and refresh rate

  • The EDID status; Forced or Monitor, which links to the Manage EDID dialogue page

  • If the client display is using internal timing

  • If the client display is locked to a house sync signal

  • Display is locked to a frame lock sync pulse

  • Whether or not the client display stereo signal is in phase with the server

  • Any warnings or errors applicable to the G-Sync setup

  • Click the More icon to show the following additional details:

    • Horizontal and vertical resolution as reported from the Custom Resolution dialogue page

    Changing Settings

    When you right click a G-Sync card or display icon, a context menu appears that lets you change settings.

    • Right click a server display icon and then select a context menu item to

    • Remove that display as the server to allow you to select another display as the server

    • Launch the Server Settings dialogue box that lets you edit the properties of the frame synchronisation pulses generated by the timing server.

    • Identify the display

    • Right click a client display icon and then select a context menu item to

    • Add or remove that display as the client

    • Assign that display as the server if there is no other server assigned.

    • Identify the display

    • Right click the G-Sync card icon and then select a context menu item to

    • Use or not use the house sync signal (if the card is connected to a house sync).

    • Open the G-Sync Settings dialogue box to verify the refresh rate, verify the sync delay if the card is connected to a house sync signal, or change the sync delay if the card is connected to all client displays.

    See also System Topology.

    Related topics

    • Synchronise my system to a house sync

    • Synchronise multiple systems

    • Adjust how my graphic card handles an external sync signal

    • Change the timing signal frequency generated by the server

    • Introduce a timing delay to the house sync

    • Introduce a timing delay at each client

    • Quickly reassign the server

    • View the status of my frame lock setup

    • House Sync Signal Detection


House Sync Signal Detection

NVIDIA frame sync-capable graphics cards support the following external house sync signal types:

  • TTL (3.3 volt level)

  • Composite Bi-level (NTSC or PAL sources use bi-level composite signals.)

  • Composite Tri-level (HDTV sources commonly use tri-level composite signals.)

Normally, the software automatically detects the signal type that is being used. If the driver fails to detect the signal type, you can force the software to detect the signal type as follows:

  1. On the system that you have set up to be the server, go to the NVIDIA Control Panel Workstation page and click Synchronise Displays.

  2. Click Edit Settings to open the Server Settings dialogue box.

  3. Click the Sync signal detection list arrow and then click the item corresponding to the house signal source.

  4. Click OK to save the settings.

Related topics

  • Synchronise my system to a house sync

  • Synchronise multiple systems

  • Adjust how my graphic card handles an external sync signal

  • Introduce a timing delay to the house sync

  • To view the status of my frame lock setup


Graphics to SDI Output

Serial Digital Interface (SDI) is a digital, uncompressed high quality video format used for film and video post production and broadcast applications.

The NVIDIA Quadro® FX 4000 SDI converts composited video and graphics to uncompressed 8-bit and 10-bit SDI output.

The NVIDIA Quadro® FX 4500/5500/4600/5600/3800/4800/5800 SDI and NVIDIA Quadro® CX SDI convert composited video and graphics to uncompressed 8-bit, 10-bit, or 12-bit SDI output.

  • For help on using these features, see How do I...

  • For reference information on these features, see the Reference.


How do I...

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • Enable multiple SDI cards


To set up your graphics-to-SDI output

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Send graphics to SDI output.

  2. If you are using more than one NVIDIA Quadro FX SDI card (as in the NVIDIA Quadro Plex 1000), under Select a display to configure SDI output, click the display icon corresponding to the display you want to configure, then follow the remaining instructions for that display.

    • This option does not appear if your system contains only one NVIDIA Quadro FX SDI card.

    • If this option does not appear and your system does contain more than one NVIDIA Quadro FX SDI card, see To enable multiple SDI cards for instructions on enabling the cards.

  3. Under Send SDI output using, select the SDI output mode that you want to use.

    • Clone mode: In Clone mode, the SDI output is a clone of the display output.

    • Dualview mode: In Dualview mode, you can define one large desktop that extends from the display to the SDI output. This lets you move windows between the SDI output and the graphics (DVI) display part of the extended desktop. With applications that use video overlay or Microsoft VMR, you can also display the video full-screen on the SDI output.

    • Do not send SDI output: With this option, no signal is sent to the SDI output. The remaining controls on the page are disabled. Choose this option if you want an application to control the SDI output. Once the application is running, this page does not let you change the settings, but only shows the settings established by the application.

  4. Click the SDI Settings bar to open the SDI Signal Settings dialogue box.

  5. Choose a method for determining the format of the SDI output - either using internal timing or synchronised to an external signal source.

    • To use internal timing, select Free running (internal timing), then click the list arrow and choose from the list of available SDI signal formats.

    • To synchronise to an external signal source, make sure the house sync is connected to the appropriate BNC connector on the graphics card, then select Synchronised to a house sync signal and set up the synchronisation and signal formats as follows:

      • If you are connected to an NVIDIA Quadro FX 4500/5500 SDI card and you have both SDI and composite house syncs connected, select the corresponding House sync type radio button for the one you want to use.

      • If you are connected to a later NVIDIA Quadro FX SDI card that has just one input sync connector, click the House sync type list arrow and select the type of input signal you are using, then click Detect.

        • This must be done whenever the signal source changes.

      • To synchronise the pixel scanning of the SDI output to the external signal using genlock, select Pixel-accurate synchronisation.

      • To synchronise the frame rate of the SDI output to the external signal using frame lock, select Frame-accurate synchronisation using this format, then click the list arrow and choose from the list of available SDI signal formats.

      • To introduce a delay in the SDI output, enter the pixel or line delay values in the appropriate HSYNC or VSYNC delay boxes.

  6. Check the Terminate the analogue signal at this connector check box if

    • the system is a standalone system synchronised to a house sync signal, or

    • the system is the last in a chain of systems connected to the same house sync signal.

    Note: This control is not available with the NVIDIA Quadro FX 4000 SDI card.

  7. Choose the SDI output data format by clicking the SDI output format list arrow and then selecting from the list of available colour formats.

  8. Click OK when done to close the dialogue box.

  9. Click Apply.

See also Recommended Operating Practices.

Related topics

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • Synchronising the SDI Output

  • SDI Connections

  • Introducing a delay in the SDI output

  • View SDI Status


To adjust the desktop area to send to the SDI output

Note: This feature is not available under Dualview mode.

To adjust the desktop area to send to the SDI output

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Send graphics to SDI output.

  2. Click the Change Desktop Region bar.

    3. The NVIDIA Control Panel minimises and the SDI Output dialogue box appears. Superimposed over the desktop is a rectangular outline that shows the region that will be used for the SDI output.

  3. Click the Select Region to use option.

  4. Adjust the region size.

    • Click and drag within the rectangular outline to adjust its position on the desktop.

    • Click and drag the appropriate corner or side handles to resize the outline.

    • You can also adjust the region size by specifying the X, Y, Width, and Height values in the SDI Output dialogue box.

      • Either enter pixel values directly into the corresponding text boxes or click the up and down arrows by the appropriate box.

      Note: The X and Y values indicate the distance, in pixels, between the upper-left corner of the desktop and the upper-left corner of the output box.

  5. Click OK when finished.

    6. The desktop graphic image shows a thumbnail preview of the desktop region that you have set up for SDI output.

Related topics

  • Set up my graphics-to-SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • Synchronising the SDI Output

  • SDI Connections

  • Introducing a delay in the SDI output

  • View SDI Status

  • Recommended Operating Practices


To specify gamma correction for the SDI output

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Send graphics to SDI output.

  2. Click the Colour Settings bar to open the Colour Settings dialogue box.

  3. Specify the RGB Gamma values using one or more of the following methods:

    • Click and drag each R, G, or B slider to the appropriate value.

    • Enter the R, G, or B value in the respective boxes or use the up and down arrows.

    To keep all gamma channels at the same value while you adjust them simultaneously, click the Lock all channels check box.

  4. Click OK when finished.

Related topics

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • Synchronising the SDI Output

  • SDI Connections

  • Introducing a delay in the SDI output

  • View SDI Status

  • Recommended Operating Practices


To set up colour space conversion

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Send graphics to SDI output.

  2. Click the Colour Settings button to open the Colour Settings dialogue box.

  3. Click the Colour Space Conversion tab.

  4. Check Override the default colour space conversion.

  5. Click the Initialise the colour space conversion matrix with list arrow and then click one of the pre-defined colour-space standards to use as a starting point.

  6. In each colour-space text box, either enter values directly or use the corresponding up and down arrows to change the values.

  7. Click OK when finished.

Note: Colour space conversion control is not available with the NVIDIA Quadro FX 4000 SDI card.

Related topics

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • View the status of my SDI setup

  • Synchronising the SDI Output

  • SDI Connections

  • Introducing a delay in the SDI output

  • View SDI Status

  • Recommended Operating Practices


To view the status of my SDI setup

From the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology.

See View SDI Status for details about this page.

Related topics

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • Synchronising the SDI Output

  • SDI Connections

  • Introducing a delay in the SDI output

  • View SDI Status

  • Recommended Operating Practices


To enable multiple SDI cards

On systems with more than one NVIDIA Quadro FX SDI card (as is the case with the NVIDIA Quadro Plex 1000), the Send Graphics to SDI Output page lets you configure the SDI output for each card. Before you can do this, all cards must be enabled.

To enable multiple SDI cards

  1. Make sure a display is connected to each SDI card that you want to enable.

  2. Open the Windows Display Properties page.

    1. Right-click the desktop, then click Properties from the pop-up menu.

    2. Click the Settings tab.

  3. Determine which monitor icon corresponds to the graphics card that you want to enable.

    4. There should be two monitor icons for each graphics card in the system. Typically, monitors 1 and 3 are connected to one graphics card and monitors 2 and 4 are connected to the other. For example, if monitor 1 is already attached, then monitor 2 would be greyed out, indicating that it is connected to the graphics card that is not yet enabled.

  4. Right-click the greyed-out monitor icon corresponding to the graphics card you want to enable, then click Attached from the pop-up menu.

    5. - or -

    Click the monitor icon, then click the Extend my Windows desktop onto this monitor check box.

  5. Click OK.

  6. You can now configure the SDI output for each SDI card as described in Set up my graphics-to-SDI output.

Related topics

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • Synchronising the SDI Output

  • SDI Connections

  • Introducing a delay in the SDI output

  • View SDI Status

  • Recommended Operating Practices


To allow applications to control the SDI output

The SDI application programming interface allows OpenGL applications to have full and exclusive control of the SDI output.

Refer to the Programming the NVIDIA Quadro FX SDI document corresponding to your graphics solution for instructions on using the APIs.

To allow applications to control the SDI output

  1. Make sure the NVIDIA Control Panel SDI output control is turned off.

    1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Send graphics to SDI output.

    2. If you are using more than one NVIDIA Quadro FX SDI card (as in the NVIDIA Quadro Plex 1000), under Select a display to configure SDI output, click the display icon corresponding to the display you want to configure.

      • This option does not appear if your system contains only one NVIDIA Quadro FX SDI card.

      • If this option does not appear and your system does contain more than one NVIDIA Quadro FX SDI card, see To enable multiple SDI cards for instructions on enabling the cards.

    3. Under Send SDI output using, select Do not send SDI output.

  2. Close the NVIDIA Control Panel.

  3. Start the application.

  4. Once the application is running and the SDI output is under application control, you can view the SDI settings and status as follows:

    1. From the NVIDIA Control Panel navigation tree pane, under Workstation, click Send graphics to SDI output.

      2. This page displays the SDI formats, house sync settings, synchronisation methods used, and sync delays.

See also Recommended Operating Practices.

Related topics

  • View the status of my SDI setup

  • SDI Connections

  • View SDI Status


Send Graphics to SDI Reference

This section provides reference information for sending graphics to SDI.

  • Synchronising the SDI Output

  • SDI Connections - NVIDIA Quadro FX 4500/5500 SDI

  • SDI Connections - Other NVIDIA Quadro FX SDI Cards

  • Introducing a delay in the SDI output

  • View SDI Status

  • Recommended Operating Practices


Synchronising the SDI Output to an External Signal

You can synchronise the SDI output with other equipment in a broadcast or post production environment.

Supported Synchronisation Methods

The Send Graphics to SDI page provides two methods for synchronising the SDI output to a common sync source—pixel-accurate or frame-accurate synchronisation.

Pixel-accurate synchronisation synchronises the pixel scanning of the SDI output to the house sync signal. When using pixel-accurate synchronisation, the SDI refresh rate is determined by the sync signal.

Frame-accurate synchronisation synchronises the frame rate of the SDI output to the house sync signal. The sync signal determines the available SDI signal formats.

Supported External Sync Signal Types

The following two external synchronisation signal types are supported:

  • SDI

  • Composite, which can be one of the following:

    • Composite Bi-level (NTSC or PAL sources use bi-level composite signals.)

    Composite Tri-level (HDTV sources commonly use tri-level composite signals.)

Connecting to an External Sync Source

To use an external sync source:

  1. Connect the sync signal to the appropriate BNC connector.

    2. On NVIDIA Quadro FX 4500/5500 SDI cards, you can connect to both types of sync sources at the same time. The software gives precedence to the SDI signal, but you can select which signal to use.

    You can connect multiple systems to the same house sync by daisy-chaining the house sync cable to each card using BNC T-connectors.

  2. Follow the instructions in To set up your graphics-to-SDI output for setting up your SDI system to use the external sync signal.

Related topics

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • SDI Connections

  • Introducing a delay in the SDI output

  • View SDI Status

  • Recommended Operating Practices


SDI Connections - NVIDIA Quadro FX 4500/5500 SDI

This section provides illustrations and instructions for connecting to the SDI and external sync connectors on the NVIDIA Quadro FX 4500/5500 SDI cards.

For instructions on other NVIDIA Quadro FX SDI cards, see SDI Connections - Other NVIDIA Quadro FX SDI Cards.

DVI-to-DVI Connection

Connect one end of the DVI cable to the DVI connector on the SDI Output card and the other end to the "north" DVI connector on the NVIDIA Quadro FX 4500/5500 card as shown. The SDI output will not work if the cable is not connected to these two connectors.

Display Output Connection

Connect your display to the DVI connector indicated:

House Sync and SDI Output Connections

The connector locations for the house sync input and SDI output are shown in the figure below, with corresponding descriptions in the following table. The order of the connector descriptions in the table follow the same left-to-right order of the connectors in the figure.

House Sync and SDI Output Connection Description
C SYNC | S SYNC | V2 Out | V1 Out
Composite genlock sync signal | SDI genlock sync signal | Single link SDI output, or Key portion of a dual link SDI output | Single link SDI output, or Fill portion of a dual link SDI output

The NVIDIA Quadro FX 4500/5500 SDI uses SMA connectors for the house sync input and SDI output connections. Use the provided SMA-to-BNC cables to make the connections as follows:

  1. (Optional) Install the identification colour bands.

    2. Use the provided colour bands to assist in properly identifying the function associated with each SMA-to-BNC cable.

    1. Using a different colour for each SMA-to-BNC cable, place the band over the SMA connector end (the smaller end) and push up to the BNC-connector end.

    2. Position the band snugly over the wide portion of the insulation next to the BNC connector.

  2. Connect the SMA-to-BNC Cables.

    3. Screw the male SMA cable end onto the female SMA connector on the SDI output card.

    Note: Use care when connecting, disconnecting, or handling the cables that you do not break the centre conductor on the SMA cable end.

  3. If you installed the colour bands, record which colour corresponds to which connector for later reference.

Related topics

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • Synchronising the SDI Output

  • Introducing a delay in the SDI output

  • View SDI Status

  • Recommended Operating Practices


SDI Connections - Other NVIDIA Quadro FX SDI Cards

This section provides illustrations and instructions for connecting to the SDI and external sync connectors on later NVIDIA Quadro FX SDI cards.

Instructions for connecting the display connections

  • NVIDIA_Quadro_FX_4600/5600_SDI

  • NVIDIA_Quadro_FX_5800_SDI

  • NVIDIA_Quadro_CX_and_Quadro_FX_4800_SDI

  • NVIDIA_Quadro_FX_3800_SDI

Instructions for connecting the House Sync and SDI Output connections

  • House_Sync_and_SDI_Output_Connections

NVIDIA Quadro FX 4600/5600 SDI

DVI-to-DVI Connection

Connect one end of the DVI cable to the DVI connector on the SDI Output card and the other end to the "north" DVI connector on the NVIDIA Quadro FX 4600/5600 card as shown. The SDI output will not work if the cable is not connected to these two connectors.

Display Output Connection

Connect your display to the DVI connector indicated:

NVIDIA Quadro FX 3800 SDI

DVI-to-DVI Connection

Connect one end of the DVI cable to the DVI connector on the SDI Output card and the other end to the DVI connector on the NVIDIA Quadro FX card as shown. The SDI output will not work if the cable is not connected to these two connectors.

Display Output Connection

Connect your display to the one of the connectors indicated:

NVIDIA Quadro CX and Quadro FX 4800 SDI

DVI-to-DVI Connection

Connect one end of the DVI cable to the DVI connector on the SDI Output card and the other end to the DVI connector on the NVIDIA Quadro FX card as shown. The SDI output will not work if the cable is not connected to these two connectors.

Display Output Connection

Connect your display to one of the connectors indicated:

NVIDIA Quadro FX 5800 SDI

DVI-to-DVI Connection

Connect one end of the DVI cable to the DVI connector on the SDI Output card and the other end to the DVI connector on the NVIDIA Quadro FX card as shown. The SDI output will not work if the cable is not connected to these two connectors.

Display Output Connection

Connect your display to one of the connectors indicated:

House Sync and SDI Output Connections

The BNC connector locations for the house sync input and SDI output are shown in the figure below, with corresponding descriptions in the following table. The order of the connector descriptions in the table follow the same left-to-right order of the connectors in the figure.

House Sync and SDI Output Connection Description
INPUT | KEY | FILL
SDI/Composite sync signal input | Fill portion of a single link SDI output, or Key portion of a dual link SDI output | Fill portion of a single link SDI output, or Fill portion of a dual link SDI output

Related topics

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • Synchronising the SDI Output

  • Introducing a delay in the SDI output

  • View SDI Status

  • Recommended Operating Practices


Introducing a Delay in the SDI Output

In the SDI Signal Settings dialogue box, you can introduce a slight delay in the house-sync synchronised SDI output. For example, if delivery of video from other equipment is delayed because of greater cable length, you can introduce a delay in the SDI output from this card so that both deliveries are in sync.

Related topics

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • Synchronising the SDI Output

  • SDI Connections

  • View SDI Status

  • Recommended Operating Practices


View SDI Status

The View System Topology page provides a tree view of the physical and logical topology, or hierarchy, of the displays and graphics cards in your system. It provides SDI status information for each display as well as connection status information for the NVIDIA Quadro FX SDI cards. In addition to viewing status information, you can also change various settings using the View System Topology page.

Viewing the SDI Status

The SDI Output branch appears under the corresponding Quadro FX SDI board branch. When you click the SDI Output [+] icon, the SDI Output branch expands to show the following:

  • SDI output mode, with link to the Graphics to SDI output page

  • Status of each SDI signal output, including

  • Data format

  • Synchronisation method

  • Whether the output is locked to the sync signal

  • Status icon to show if the output signal is not present (grey), present but not locked (steady green), or present and locked (blinking green).

  • Status of each external sync input, including

  • Whether the sync source is connected

  • Sync type - Composite sync or SDI sync

  • Sync signal format

  • Status icon to show if the no sync signal is detected (grey), signal is present but not synchronised or in an error state (steady), or present and good (blinking).

    • On Quadro FX 4500/5500 boards, a green icon indicates HD mode and a yellow icon indicates SD mode.

  • Any warnings applicable to the SDI setup

  • Click the More icon to show the following additional details:

  • Colour space conversion

  • Output data format

  • Gamma bit depth

  • Controlling application (if SDI is under application control)

  • Firmware version

Viewing the SDI Display Status

The SDI displays appear under the corresponding Quadro FX branch. When you click the Display [+] icon, the branch expands to show the following:

  • Link to the Change Resolution page so you can check the display resolution and refresh rate

  • The EDID status; Forced or Monitor, which links to the Manage EDID dialogue page

Changing SDI Settings

When you right-click the SDI Output card icon, a context menu appears that lets you

  • Launch the SDI Signal Settings dialogue box so you can specify the SDI-output signal format and SDI-output data format.

    • This is the same control that is available from the Send Graphics to SDI Output page.

  • Launch the Colour Settings dialogue box so you can specify the gamma correction and colour space conversion.

    • This is the same control that is available from the Send Graphics to SDI Output page.

See also System Topology.

Related topics

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • Synchronising the SDI Output

  • SDI Connections

  • Introducing a delay in the SDI output

  • Recommended Operating Practices


Recommended Operating Practices

This section provides some basic operating practices to follow in order to obtain the best SDI performance for your application.

Initial On-Air Broadcast Sequence

When starting a live broadcast of SDI video, follow the sequence below to ensure proper allocation of system resources and to prevent visual disturbances in the on-air broadcast.

  1. Set up the SDI format settings and start the SDI output.

  2. Start the application to be broadcast.

  3. Verify the video quality.

  4. Close the Graphics to SDI control panel.

  5. Go on air.

    6. To avoid visual disturbances while broadcasting live, DO NOT

    • Start or stop the graphics or video application

    • Turn on or off the SDI output

    • Make changes to the SDI signal format

When Changing Applications

To avoid visual disturbances while switching applications, observe the following sequence:

  1. Stop the live broadcast (go off air).

  2. Stop the application.

  3. Start the new application.

  4. Verify video quality.

  5. Resume the live broadcast.

When Changing Video Formats

When changing any of the SDI settings, visual disturbances might occur as the video resets to the new settings. To prevent such disturbances from being visible to the public or from being recorded, observe the following sequence when making changes to any SDI setting:

  1. Stop the live broadcast (go off air).

  2. Change video format or SDI settings.

  3. Verify video quality.

  4. Resume the live broadcast.

When Using the Control Panel

NVIDIA recommends the following -

  • Set the desktop to the same or higher resolution than the SDI output for better image quality.

  • Close all background applications—such as virus scan, backup, and archiving applications—before starting the SDI output and going on air.

  • Close the Display Properties panel before going on air.

  • When running multiple OpenGL applications, tearing may occur if the applications are not synchronised.

    • In general, NVIDIA does not recommend running multiple OpenGL applications when starting the SDI output or when going live.

Do Not Run Multiple OpenGL Applications

To maximise the system resources and bandwidth available for converting graphics to SDI output, NVIDIA recommends broadcasting only one OpenGL application at a time.

Related topics

  • Set up my graphics-to-SDI output

  • Adjust the desktop area to send to the SDI output

  • Specify gamma correction for the SDI output

  • Set up colour space conversion

  • View the status of my SDI setup

  • Synchronising the SDI Output

  • SDI Connections

  • Introducing a delay in the SDI output

  • View SDI Status


Edge Overlap Adjustment

Multiple projection systems can be used to create a virtual canvas where multiple displays are projected onto a larger screen. In order to eliminate the hard edge between adjacent displays, NVIDIA Edge Overlap repeats the edges of adjacent displays so that the display edges can be overlapped to create a seamless composite projection.

  • For help on using the edge-overlap feature, see How Do I.

  • For reference information, see Reference.

NOTE: Edge overlap adjustment is available only with Windows XP.


How do I...

Overlap adjacent display edges.


To overlap adjacent display edges

NOTE: Edge overlap adjustment is not available with Windows Vista.

To overlap adjacent display edges

  1. Make sure that the displays that you are using are connected to the same graphics card and that nView Spanning mode is enabled.

  2. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Adjust edge overlap.

  3. If you have more than one pair of displays in your system, then click the Select a spanning display pair list arrow and click one of the display pairs from the list.

    4. The list will not appear if you have only one pair of displays.

  4. Adjust the edge overlap to match the actual overlap of your displays using one or more of the following methods:

    • Click and drag the slider to increase or decrease the amount of overlap in eight-pixel increments.

    • Click the slider, then press the keyboard right or left arrow keys to increase or decrease the amount of overlap in eight-pixel increments.

    • Click the slider, then press the keyboard Page Down or Page Up keys to increase or decrease the amount of overlap in 16-pixel increments.

    The Before and After projector graphics illustrate your pixel-overlap adjustments.

  5. Click Apply to put the change into effect.

Related topic

  • Adjust Edge Overlap


Edge Overlap Reference

This section provides reference information on NVIDIA Edge Overlap.

  • Adjust Edge Overlap


Adjust Edge Overlap

Use the controls on this page to adjust the overlap of adjacent displays. This is useful if you are using projection systems to create a large virtual display from multiple displays.

Hardware Setup Requirements

  • A high-end NVIDIA workstation graphics card, such as the NVIDIA Quadro FX 3400 or NVIDIA Quadro FX 5500

  • Both displays must be connected to the same graphics card

  • nView Horizontal or Vertical Spanning mode must be enabled

Adjust Edge Overlap Controls

Note: If you have only one pair of displays but they are not connected to the same graphics card, or they are not operating in nView Spanning mode, then the following controls will not be available.

Select a spanning display pair lets you select which pair of displays you want to overlap. If you have only one pair of displays, then this list will not appear.

Note: If the pair that you select is not operating in nView Spanning mode, then the following controls will not be available.

The Overlap Slider controls the amount of pixel overlap. Move the slider to the right to increase the overlap or to the left to decrease the overlap.

You can

  • Click and drag the slider

  • Click the slider (if you have not already done so), then use the keyboard left and right arrow keys to move the slider. The amount of pixel overlap changes in eight-pixel increments.

  • Click the slider (if you have not already done so), then use the keyboard page up and page down keys to move the slider. The amount of pixel overlap changes in 16-pixel increments.

The Before and After projector graphics illustrate your pixel-overlap adjustment.

NOTE: Edge overlap adjustment is not available with Windows Vista.

Related topic

  • Overlap adjacent display edges


Mosaic and SLI Mosaic

NVIDIA® SLI® Mosaic takes the multiple GPUs in a Quadro Plex Visual Computing System (VCS) or a dual SLI-capable Quadro configuration and presents them as a single logical Quadro GPU to the operating system.

NVIDIA® Mosaic Technology takes multiple displays and Quadro or NVS GPUs and presents them as a single logical GPU to the operating system. Unlike SLI Mosaic, NVIDIA Mosaic does not offer the synchronised multi-GPU output required for stereoscopic or multi-projector installations.

Either way, you can use multiple displays to create a larger virtual canvas.

  • For help on setting up Mosaic and SLI Mosaic mode, see How Do I.

  • For reference information, see Reference.


How do I ...

  • Set up SLI Mosaic (Windows XP)

  • Set up SLI Mosaic (Windows Vista and later)

  • Set up Mosaic


To set up SLI Mosaic (Windows XP)

Setting up SLI Mosaic Mode involves three basic processes:

  1. Connect_Your_Displays

  2. Configure_Your_Display_Settings

  3. Configure_SLI_Mosaic_Mode

Connect Your Displays

Connect all the displays that you intend to use in SLI Mosaic mode to the NVIDIA Quadro Plex unit or to the SLI-ready Quadro FX cards. Refer to Quadro Plex D2 Mosaic Connections or Quadro Plex D2 Mosaic Connections for Passive Stereo for the proper connections to make.

Note: Four-display configurations are supported when using dual SLI-ready Quadro FX cards. Refer to the single-Quadro Plex diagrams for guidance in making the display connections.

  • All displays must be part of the Mosaic configuration. For example, the 2x2 configuration cannot be set with only 3 displays connected.

  • Additional displays that are not part of the desired Mosaic configuration must not be connected, as this may result in unpredictable behaviour.

  • Mosaic cannot be enabled when only one display is connected.

  • All displays must use the same connection type - for example, all DVI-to-DVI or all DVI-to-VGA.

  • NVIDIA recommends using the same make and model for all displays, as the visual characteristics of displays vary by manufacturer and among models from the same manufacturer.

Configure Your Display Settings

  1. Use the NVIDIA Control Panel to configure your display settings.

    2. Display settings may include but are not limited to:

    • Desktop colour settings

    • Flat panel scaling

    • Video and TV settings

  2. Enable SLI Mode

    1. From the NVIDIA Control Panel Select a Task pane, under 3D Settings, select Set SLI configuration (or Set SLI and PhysX configuration) to open the associated page.

    2. Under SLI Configuration, click Allow SLI Mosaic Mode.

    3. Click Apply.

  3. Verify that SLI antialiasing is not enabled.

    1. From the NVIDIA Control Panel Select a Task pane, under 3D Settings, select Manage 3D settings to open the associated page.

    2. Check the Antialiasing – Setting feature to make sure it is not set to any of the “SLI AA” values (for example, 16x SLI AA, 32x SLI AA).

    3. Check the SLI Performance mode setting to make sure it is not set to SLI Antialiasing.

  4. Set the Stereo settings as needed.

    5. On the Manage 3D Settings page:

    • If you are not using professional stereo, make sure that Stereo is disabled.

    • If you are using active stereo, then enable stereo and select the appropriate stereo display mode.

    • If you are using passive stereo, then enable stereo and select the Clone mode stereo display mode.

Configure SLI Mosaic Mode

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Set Up SLI Mosaic Mode to open the associated page.

  2. Click the Use SLI Mosaic Mode check box to enable SLI Mosaic Mode settings.

  3. Click the Display setup list arrow and then select the display configuration that matches your arrangement.

  4. Click Verify display positions to make sure your displays are attached to the correct Quadro Plex/Quadro FX connectors.

    5. A diagram appears on each display in the mosaic surface and indicates which Quadro Plex/Quadro FX output is being driven.

    If the diagrams match your display layout, you can close all the diagrams by clicking the “X” in the upper right corner of any of the diagrams.

    If the diagrams do not match your display layout, then make the necessary corrections as follows:

    Note: Do not disconnect the displays while the system is still powered on. Doing so can disable Mosaic mode.

    1. Determine and make a note of the correct connections, using the diagrams as a guide.

    2. Close all applications and shut down your system.

    3. Rearrange the display connections.

    4. Turn your system back on and verify the configuration.

  5. Set the resolution per display.

    6. Click the Resolution (per display) list arrow and then select the resolution to which you want each display set. Make sure your settings fall within the following limits:

    • Maximum total resolution (horizontal or vertical): 8192 for older Quadro products, 16,384 for newer Quadro products. (See Mosaic and SLI Mosaic Mode.)

    • Minimum individual resolution: 800x600

  6. Set the refresh rate.

    7. Click the Refresh rate list arrow and then select the refresh rate you want applied to all displays.

    Note: The refresh rate list box contains the refresh rates that are available for the resolution selected.

  7. Set the Horizontal and/or Vertical edge overlap as needed to accommodate a variety of configurations.

    8. For example, you can introduce gaps (negative overlap) to accommodate bezeled displays.

  8. Click Apply to save your changes.

Related topics

  • SLI Mosaic Mode

  • Using Two Quadro Plex Units

  • Quadro Plex D2 Mosaic Connections

  • Quadro Plex D2 Mosaic Connections for Passive Stereo


To set up SLI Mosaic (Windows Vista and later)

Setting up SLI Mosaic involves three basic processes:

  1. Connect_Your_Displays

  2. Configure_Your_Display_Settings

  3. Configure_SLI_Mosaic

Connect Your Displays

Connect all the displays that you intend to use in SLI Mosaic mode to the NVIDIA Quadro Plex unit or to the SLI-ready Quadro FX cards. Refer to Quadro Plex D2 Mosaic Connections or Quadro Plex D2 Mosaic Connections for Passive Stereo for the proper connections to make.

Note: Four-display configurations are supported when using dual SLI-ready Quadro FX cards. Refer to the single-Quadro Plex diagrams for guidance in making the display connections.

  • All displays must be part of the Mosaic configuration. For example, the 2x2 configuration cannot be set with only 3 displays connected.

  • Additional displays that are not part of the desired Mosaic configuration must not be connected, as this may result in unpredictable behaviour.

  • Mosaic cannot be enabled when only one display is connected.

  • All displays must use the same connection type - for example, all DVI-to-DVI or all DVI-to-VGA.

  • NVIDIA recommends using the same make and model for all displays, as the visual characteristics of displays vary by manufacturer and among models from the same manufacturer.

Configure Your Display Settings

  1. Use the NVIDIA Control Panel to configure your display settings.

    2. Display settings may include but are not limited to:

    • Desktop colour settings

    • Flat panel scaling

    • Video and TV settings

  2. Enable SLI Mode

    1. From the NVIDIA Control Panel Select a Task pane, under 3D Settings, select Set SLI configuration (or Set SLI and PhysX configuration) to open the associated page.

    2. Under SLI Configuration, click Allow SLI Mosaic Mode.

    3. Click Apply.

  3. Verify that SLI antialiasing is not enabled.

    1. From the NVIDIA Control Panel Select a Task pane, under 3D Settings, select Manage 3D settings to open the associated page.

    2. Check the Antialiasing – Setting feature to make sure it is not set to any of the “SLI AA” values (for example, 16x SLI AA, 32x SLI AA).

    3. Check the SLI Performance mode setting to make sure it is not set to SLI Antialiasing.

  4. Set the Stereo settings as needed.

    5. On the Manage 3D Settings page:

    • If you are not using professional stereo, make sure that Stereo is disabled.

    • If you are using active stereo, then enable stereo and select the appropriate stereo display mode.

    • If you are using passive stereo, then enable stereo and select the Clone mode stereo display mode.

Configure SLI Mosaic

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Set Up SLI Mosaic to open the associated page.

  2. Click the Enable SLI Mosaic check box to enable SLI Mosaic settings.

  3. Under Displays, click the check boxes for the displays that you want to use for SLI Mosaic.

  4. Under Configuration, select the topology and display orientation that you want to use.

    5. The selection must match the number of displays you selected in the previous step.

  5. Set the resolution per display.

    6. Click the Resolution (per display) list arrow and then select the resolution to which you want each display set. Make sure your settings fall within the following limits:

    • Maximum total resolution (horizontal or vertical): 8192 for older Quadro products, 16,384 for newer Quadro products. (See Mosaic and SLI Mosaic Mode.)

    • Minimum individual resolution: 800x600

  6. Set the refresh rate.

    7. Click the Refresh rate list arrow and then select the refresh rate you want applied to all displays.

    Note: The refresh rate list box contains the refresh rates that are available for the resolution selected.

  7. Click and drag the icons at the bottom of the page to match your display configuration.

    8. You can click Identify and the icon number will appear on the corresponding physical display to help you configure your display layout.

  8. Click Bezel Correction and then adjust the Horizontal and/or Vertical edge gap as needed to accommodate bezelled displays. For example, you can introduce gaps (negative overlap) to accommodate bezelled displays.

  9. Click Apply to save your changes.

Related topics

  • SLI Mosaic Mode

  • Using Two Quadro Plex Units

  • Quadro Plex D2 Mosaic Connections

  • Quadro Plex D2 Mosaic Connections for Passive Stereo


To set up Mosaic

Setting up NVIDIA Mosaic involves three basic processes:

  1. Connect Your Displays

  2. Configure Your Driver Settings

  3. Configure Mosaic

Connect Your Displays

Connect all the displays that you intend to use with Mosaic to the NVIDIA Quadro boards.

  • All displays must be part of the Mosaic configuration. For example, the 2x2 configuration cannot be set with only 3 displays connected.

  • Additional displays that are not part of the desired Mosaic configuration must not be connected, as this may result in unpredictable behaviour.

  • Mosaic cannot be enabled when only one display is connected.

  • All displays must use the same connection type - for example, all DVI-to-DVI or all DVI-to-VGA.

  • NVIDIA recommends using the same make and model for all displays, as the visual characteristics of displays vary by manufacturer and among models from the same manufacturer.

Configure Your Driver Settings

Before you enable Mosaic, only one display is lit. The display settings that you set on this display will be applied to all the displays after enabling Mosaic.

  1. Open the NVIDIA Control Panel by right-clicking the desktop and then clicking NVIDIA Control Panel from the context menu.

  2. Use the NVIDIA Control Panel to configure your display settings.

    3. Display settings may include but are not limited to:

    • Desktop colour settings

    • Flat panel scaling

    • Video and TV settings

  3. Enable V-Sync

    1. From the NVIDIA Control Panel Select a Task pane, under 3D Settings, select Manage 3D Setting.

    2. Click the Global Settings tab, and then from the Global presets pull-down menu, select Base profile.

    3. From the Settings list box, select Vertical sync and change its value to Force on, then click Apply.

    4. From the Global presets pull-down menu, select 3D App - Default Global Settings (the driver’s default profile) or use the application profile that matches the application you are using, then click Apply.

Configure Mosaic

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Set Up Mosaic to open the associated page.

  2. Click the Enable Mosaic check box to enable Mosaic settings.

  3. Under Displays, click the check boxes for the displays that you want to use for Mosaic.

    4. Click Identify and the corresponding number appears on your displays to help you determine which displays you want to check.

  4. Under Configuration, select the topology and display orientation you want to use.

    5. The selection must match the number of displays you selected in the previous step.

  5. Set the resolution per display.

    6. Click the Resolution (per display) list arrow and then select the resolution to which you want each display set. Make sure your settings fall within the following limits:

    • Maximum total resolution (horizontal or vertical): 8192 for older Quadro products, 16,384 for newer Quadro products. (See Mosaic and SLI Mosaic Mode.)

    • Minimum individual resolution: 800x600

  6. Set the refresh rate.

    7. Click the Refresh rate list arrow and then select the refresh rate you want applied to all displays.

    Note: The refresh rate list box contains the refresh rates that are available for the resolution selected. The Set up Mosaic page shows a limited number of refresh rates. For VGA displays, you may not see a refresh rate that you know is supported. If a refresh rate supported by your display is not listed, you can set it by locating and then setting it using the Windows Display Properties page. Alternatively, you can define a custom mode using the NVIDIA Control Panel->Change resolution page and then the refresh rate should appear on the Set up Mosaic page.

  7. Click and drag the icons at the bottom of the page to match your display configuration.

  8. Click Bezel Correction and then adjust the Horizontal and/or Vertical edge gap as needed to accommodate bezelled displays.

  9. Click Apply to save your changes.

Related topics

  • Mosaic and SLI Mosaic Mode


Mosaic and SLI Mosaic Reference

This section provides reference information on NVIDIA Mosaic and SLI Mosaic.

  • Mosaic and SLI Mosaic Mode

  • Using Two Quadro Plex Units

  • Quadro Plex D2 Mosaic Connections

  • Quadro Plex D2 Mosaic Connections for Passive Stereo


Mosaic and SLI Mosaic

NVIDIA® Mosaic and SLI Mosaic take multiple displays and Quadro or NVS GPUs and present them as a single logical GPU to the operating system.

In this way, using multiple-display hardware acceleration, this technology lets you use multiple displays to create a larger, virtual canvas with minimal performance impact on 2D or 3D applications.

Each display defines a unique uniform region within a larger virtual canvas.

Feature Differences Between Mosaic and SLI Mosaic

Feature | Mosaic | SLI Mosaic
Windows OS | Windows 7 and later | Windows XP, Windows Vista, Windows 7 and later
SLI Acceleration | No | Yes
Product Support | Quadro Plex, Quadro, Quadro FX, Quadro NVS, and NVS products | Quadro Plex; SLI-capable Quadro and Quadro FX products
Edge Overlap | Negative only, such as for bezel correction | Positive overlap and negative overlap

NOTE: Unlike SLI Mosaic, NVIDIA Mosaic does not offer the synchronised multi-GPU output required for stereoscopic or multi-projector installations.

Limitations

Maximum Resolution

The maximum resolution depends on the Quadro product used.

  • Quadro 5000/6000, Quadro Plex 7000

    • These GPUs have a maximum desktop limitation of 16,384 x 16,384 pixels. For proper operation, do not configure display settings that will total greater than 16,384 pixels in either the horizontal or vertical direction. For example, a 1 x 4 array consisting of panels of 6400 x 1600 pixel output each would have a total pixel output dimension of 25,600 x 1600. This would exceed the 16,384 limitation in the horizontal direction.

  • Quadro FX 5800, Quadro Plex D2, all others

    • These GPUs have a maximum desktop limitation of 8192 x 8192 pixels. For proper operation, do not configure display settings that will total greater than 8192 pixels in either the horizontal or vertical direction. For example, a 1 x 4 array consisting of panels of 2560 x 1600 pixel output each would have a total pixel output dimension of 10240 x 1600. This would exceed the 8192 limitation in the horizontal direction.

The total pixel output for a configuration is the total horizontal pixels by total vertical pixels. Total size on the Set Up Mosaic or Set Up SLI Mosaic page calculates the total pixel dimension for you. The total pixels displayed is a combination of the Display configuration, resolution setting, and edge overlap settings.

Minimum Resolution

Individual displays must be set to a resolution greater than 800 x 600 pixel output. If a display in your configuration is set to one of the smaller pixel output resolutions (e.g., 640 x 480 or 800 x 600), the system will revert to single display mode.

Use Matching Displays

All displays must be the same type and use the same type of connection (for example, all DVI-to-DVI or all DVI-to-VGA). Mixed display use is not supported.

Related topics

  • How to Set up SLI Mosaic Mode (Windows XP)

  • How to set up SLI Mosaic (Windows Vista and later)

  • How to set up Mosaic


Using Two Quadro Plex Units

To use more than four displays, you will need two Quadro Plex D2 units connected to an NVIDIA Dual Output HIC (DoHIC) card installed in your host system.

You also need to synchronise the displays across the Quadro Plex units. Connect the Quadro Plex units to each other using an RJ45 cable connected to the G-Sync connectors and then configure using the NVIDIA Control Panel Synchronise Displays page.

Typically, the north connector on the NVIDIA DoHIC card is connected to the Quadro Plex D2 unit 1, but you may need to experiment to determine the connection in your system.

Related topics

  • 6-Display Connections

  • 8-Display Connections

  • 3-Display 6-Connections

  • 4-Display 8-Connections


Quadro Plex D2 Mosaic Connections

This section describes the display positions and corresponding connections to use when configuring SLI Mosaic mode for the following display configurations:

  • 2-Display Connections (Also available on a dual Quadro FX configuration)

  • 3-Display Connections (Also available on a dual Quadro FX configuration)

  • 4-Display Connections (Also available on a dual Quadro FX configuration)

  • 6-Display Connections

  • 8-Display Connections


2-Display Connections

Connect the numbered connector to the display located at the corresponding mosaic position.

Related topics

  • How to set up SLI Mosaic Mode

  • SLI Mosaic Mode


3-Display Connections

Connect the numbered connector to the display located at the corresponding mosaic position.

Related topics

  • How to set up SLI Mosaic Mode

  • SLI Mosaic Mode


4-Display Connections

Connect the numbered connector to the display located at the corresponding mosaic position.

Related topics

  • How to set up SLI Mosaic Mode

  • SLI Mosaic Mode


6-Display Connections

This configuration requires two Quadro Plex D2 units (see Using Two Quadro Plex Units).

Connect the numbered connector to the display located at the corresponding mosaic position.

Related topics

  • How to set up SLI Mosaic Mode

  • SLI Mosaic Mode


8-Display Connections

This configuration requires two Quadro Plex D2 units (see Using Two Quadro Plex Units).

Connect the numbered connector to the display located at the corresponding mosaic position.

Related topics

  • How to set up SLI Mosaic Mode

  • SLI Mosaic Mode


Quadro Plex D2 Mosaic Connections for Passive Stereo

Passive 3D stereo uses two projectors to display overlapping images on the same screen. One projector displays the right-eye view and the other projector displays the left-eye view. The screen is then viewed with special glasses that filter each image to separate eyes, creating the perception of depth.

This section describes the display positions and corresponding connections to use when configuring SLI Mosaic mode for the following passive 3D stereo configurations:

  • 2-Display 4-Connections (Also available on a dual Quadro FX configuration)

  • 3-Display 6-Connections

  • 4-Display 8-Connections


2-Display 4-Connections

Connect the numbered connector to the display located at the corresponding mosaic position.

Display group "A" corresponds the left eye for passive 3D stereo and display group "B" corresponds to the right eye.

Related topics

  • How to set up SLI Mosaic Mode

  • SLI Mosaic Mode


3-Display 6-Connections

This passive 3D stereo configuration requires two Quadro Plex D2 units (see Using Two Quadro Plex Units).

Connect the numbered connector to the display located at the corresponding mosaic position.

Display group "A" corresponds the left eye for passive 3D stereo and display group "B" corresponds to the right eye.

1x3 Array

3x1 Array

Related topics

  • How to set up SLI Mosaic Mode

  • SLI Mosaic Mode


4-Display 8-Connections

This passive 3D stereo configuration requires two Quadro Plex D2 units (see Using Two Quadro Plex Units).

Connect the numbered connector to the display located at the corresponding mosaic position.

Display group "A" corresponds the left eye for passive 3D stereo and display group "B" corresponds to the right eye.

1x4 Array

4x1 Array

2x2 Array

Related topics

  • How to set up SLI Mosaic Mode

  • SLI Mosaic Mode


ECC State Control

Natural environmental factors can sometimes cause a bit-error in data transmission and storage. Newer NVIDIA GPUs incorporate Error Correction Code (ECC) which checks, and in some cases corrects, these errors.

With GPUs that support ECC, you can turn ECC On or Off.

  • For help on using these features, see How do I...

  • For reference information on these features, see the Reference.


How do I...

  • Turn my GPU ECC On or OFF

  • Check the ECC state of my GPU


To turn your GPU ECC on or off

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click Change ECC state.

  2. In the ECC column, check the check box of any GPU for which you want to turn On ECC, and clear the check box of any GPU for which you want to turn Off ECC.

  3. Click Apply.

    4. Typically, depending on the GPU, you will need to restart your computer in order for the changes to go into effect. In this case a dialogue appears to prompt you to restart your computer.

    If you click Restart Later at the dialog prompt, then the relevant ECC check box will indicate that a restart is pending and the change is not yet in effect.

Related topics

  • Change ECC State


To check the ECC state of your GPU

  1. From the NVIDIA Control Panel, click the System Information link at the bottom left corner of the NVIDIA Control Panel.

  2. Click the Display tab, then under the Components column select the GPU that you want to check.

    3. The Error Correction Code (ECC) line in the Details column shows whether ECC is turned On or Off for the selected GPU.

Related topics

  • To turn your GPU ECC on or off

  • Change ECC State


Reference

This section provides reference information for ECC.

  • Change ECC State


Change ECC State

The Change ECC State page lets you:

  • Change the Error Correction Code (ECC) state for GPUs.

  • View GPU memory details.

Set the ECC state for your GPUs

This table shows the ECC state for each GPU that supports ECC.

GPU Column: Shows the GPUs in the system, and also indicates whether they are part of a Quadro Plex system or part of an SLI group.

ECC Column: Check boxes appear for GPUs that support ECC, and show the ECC state.

  • SLI or Multi-GPU groups can have a check box, which serves as the master control for all the GPUs within the group. In other words, all GPUs within an SLI or Multi-GPU group must be set to the same ECC state.

  • Greyed-out boxes indicate ECC states that cannot be changed because either the GPU itself cannot have ECC disabled, or the GPU is part of an SLI group.

GPU memory details

  • Under Windows XP, this section shows the amount of dedicated video memory.

  • Under Windows Vista and later, this section shows the total available graphics memory, the dedicated video memory, the system video memory, and the shared system memory.

Related topics

  • To turn your GPU ECC on or off


SDI Capture

The NVIDIA® Quadro® SDI Capture card captures uncompressed 8-bit, 10-bit and 12-bit video directly to the Quadro SDI-enabled GPU memory.

With the NVIDIA Control Panel you can view the signal status of each input capture port as well as the signal status of the output sync port of the SDI capture card.

  • For help on using this feature, see How do I view the SDI input status.

  • For reference information on this feature, see the Reference: SDI Input.


How do I view the SDI input status?

From the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology.

See SDI Input for details about this page relevant to the SDI input status.


Reference: SDI Input

The View System Topology page provides a tree view of the status of the displays and graphics cards in your system. It shows all the displays in your system and provides SDI-input status information for each display as well as connection status information for the NVIDIA Quadro FX SDI cards.

Viewing the SDI Input Status

The SDI Input branch appears under the corresponding Quadro FX SDI board branch. When you click the SDI Input [+] icon, the SDI Input branch expands to show the following:

  • Status of each SDI signal input, including

  • Signal channel

  • Signal format

  • If no signal is detected (grey icon)

  • If an invalid signal is detected (steady green icon)

  • If a valid signal is detected (blinking green icon)

  • Any warnings applicable to the SDI signal

  • Click the More icon to show the following additional details:

  • Sync output format

  • Controlling application (if SDI is under application control)

  • Firmware version

See also System Topology.


EDID Management

Monitor EDIDs describe the capabilities of specific displays, and includes information such as the manufacturer name and model, display type, and supported timings and modes. The NVIDIA graphics cards use the information in the EDID to properly utilise the display.

To more effectively utilise many displays used in professional workstations, some professionals prefer to generate their own EDIDs for use with those displays. The NVIDIA driver allows such experts to specify that information from a particular EDID be used for a specific connector on the graphics card.

The NVIDIA driver also lets you take the EDID information from a connected display and save it to a file on your disk.

  • For help on using this feature, see How_do_I.

  • For reference information, see Reference.


How do I...

  • Get_an_EDID_from_a_display_and_save_it

  • Force_an_EDID_at_a_display_connection

  • Check_which_EDID_is_used

  • Remove_a_forced_EDID_from_a_display_connection


To get an EDID from a display and save it

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology.

  2. Locate the display with the EDID that you want to save, then click the corresponding Display [+] icon to expand the branch.

  3. At the EDID Status property, click Monitor.

    The Manage EDID dialogue page opens.

  4. Click Export EDID to open the Save file dialogue box where you can save the EDID information in a file.

  5. Click OK when finished.

Related topics

  • Force an EDID

  • Check the EDID state

  • Manage EDID


To force an EDID at a display connection

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology.

  2. Locate the Quadro FX card with the connector on which you want to force a specific EDID, then click the corresponding Quadro FX [+] icon to expand the branch.

  3. Locate the connector type, then click Manage EDID to open the Manage EDID dialogue.

  4. Under Load EDID, click the Connector type arrow and then select the connector type that corresponds to the display to which you want to apply the EDID.

  5. Click Load EDID to open the Choose File dialogue, and then browse and select a file containing the EDID information that you want to load.

    6. The filename can have any extension but the contents must conform to the VESA EDID data format.

  6. At the Manage EDID dialogue, click OK.

    7. The EDID is now forced at that connector.

Related topics

  • Remove_a_forced_EDID_from_a_display_connection

  • Manage_EDID


To check which EDID is used

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology.

  2. Locate the display with the EDID that you want to save, then click he corresponding Display [+] icon to expand the branch.

  3. Check the EDID Status.

  4. "Monitor" indicates that the actual monitor EDID is used.

  5. "Forced" indicates that you are forcing a specific EDID to be used.

Related topics

  • Get_an_EDID_from_a_display_and_save_it

  • Force_an_EDID_at_a_display_connection

  • Remove_a_forced_EDID_from_a_display_connection

  • Manage_EDID


To remove a forced EDID from a display connection

  1. From the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology.

  2. Locate the display with the forced EDID, then click the corresponding Display [+] icon to expand the branch.

  3. At the EDID Status property, click Forced.

    4. The Manage EDID dialogue page opens.

    If there is only a Monitor link, that means that there is no EDID being forced on that display.

  4. Click Unload EDID.

    5. The EDID unloads and a confirmation dialogue appears when the EDID is finished unloading.

  5. Click OK at the Unload EDID confirmation dialogue.

Related topics

  • To_force_an_EDID_at_a_display_connection

  • Manage_EDID


EDID Management Reference

This section provides reference information for EDID management.

  • Manage EDID


Manage EDID

The Manage EDID dialogue lets you

  • View the connector information.

  • Get an EDID from a connected display and save it to disk.

  • Force an EDID at a connector

  • Remove a forced EDID from a connector

Connector information

This section provides the following information:

  • Graphics card name

  • Connector type

  • Display name (if connected), and whether the display is active or inactive

  • EDID status, such as if the display or monitor EDID is used, if the EDID is forced, or if no display is connected

Export EDID

Export EDID opens the Save dialogue that you can use to save the display's EDID in a file.

Unload EDID

Unload EDID starts unloading or removing the EDID from the display connection.

Load EDID

  • Connector type lists types of video signals. Choose the one associated with your graphics card connector and to which your EDID will be applied.

  • Load EDID opens the Choose File dialogue where you can browse and select a file containing the EDID information that you want to apply to the connector. A filename with any file extension is supported, as long as the contents conform to the VESA EDID data format.

When an EDID is loaded, or forced, the driver treats the connection as a physically connected display, even if no display is connected.

Related topics

  • Check_which_EDID_is_used

  • Get_an_EDID_from_a_display_and_save_it

  • Force_an_EDID_at_a_display_connection

  • Remove_a_forced_EDID_from_a_display_connection


System Topology

For workstation systems, a topological view of the system is available to let you quickly check the status of your particular graphics environment. The topological view shows the hierarchical relationship between the graphics cards and the displays.

Accessing the View System Topology Page

To view your system topology, from the NVIDIA Control Panel Select a Task pane, under Workstation, click View system topology.

Using the View System Topology Page

  • When you click the [+] icon for a product in the System topology column, that branch expands to show the status of all the features related to that product.

  • Some information in the Settings column are also links to the appropriate NVIDIA Control Panel page for adjusting or changing the setting.

  • Click the More icon located at the far right of the page to expand the branch further for additional information about the product.

  • For some product or display icons you can right-click the icon to access a context menu for additional controls.

What the View System Topology Shows

The View System Topology page provides the following information:

  • GPU and Product Information, such as

  • The name of the NVIDIA graphics product

  • Whether SLI technology is enabled, and the type of SLI technology used; for example, SLI, 3-way SLI, Quad SLI, or SLI Mosaic

  • Connected state of the graphics card connectors

  • Whether SLI Mosaic mode is enabled

  • The type of host interface card (HIC) installed for Quadro Plex units, if any

  • The ECC state for supported GPUs (appears after clicking the more icon)

  • Other GPU information such as temperature, memory, clock speeds, and video BIOS version (appears after clicking the More icon)

  • Display Information, such as

  • Display name

  • Resolution and refresh rate

  • EDID management state (see EDID_Management)

  • Frame Synchronisation Status

See View Frame Sync Status for a description of the information available with frame-sync capable NVIDIA graphics products.

  • Serial Digital Interface (SDI) Status

    • See View SDI Status for a description of the information available with NVIDIA Quadro FX SDI cards, and SDI_Input for a description of information available with NVIDIA Quadro SDI Capture cards.